@charset "UTF-8";
/* ----------------------------------------------------------------------------------------------------------
  reset
---------------------------------------------------------------------------------------------------------- */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align:baseline;
	background: transparent;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted inherit;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}
img {
	vertical-align: top;
	font-size: 0;
	line-height: 0;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-user-drag: none;
	-moz-user-drag: none;
	-ms-user-drag: none;
	width: 100%;
	height: auto;
}
img[src$=".svg"] {
	width: 100%;
	height: auto;
}
* {
  box-sizing: border-box;
}
header, main, footer {
	width: 100%;
}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka,"メイリオ", Meiryo,  "ＭＳ ゴシック", "MS Gothic", Helvetica, Arial, sans-serif;
	background: #0B0806;
	font-size: 10px;
	line-height: 1.6;
	color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	font-smoothing: antialiased;
	min-width: 320px;
	position: relative;
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
  word-wrap: break-word;
  outline: none;
}
#contents {
  width: 100%;
  min-width: 1380px;
  position: relative;
  overflow-x: hidden;
}


/* Smartphone
----------------------------------------------- */
@media print,screen and (max-width: 768px) {
#contents {
  width: 100%;
  min-width: inherit;
}
}/* Smartphone End */



/* ----------------------------------------------------------------------------------------------
	header
---------------------------------------------------------------------------------------------- */
header {
  position: fixed;
  top: 0;
  width: 100%;
  height: 60px;
  background: rgba(11, 8, 6, 0.9);
  z-index: 100;
}
header .headerInr {
  position: relative;
  width: 1000px;
  height: 60px;
  margin: 0 auto;
}
header .headerInr h1 {
  position: absolute;
  top: 4px;
  left: 0;
  z-index: 101;
  width: 160px;
  height: 80px;
}
header .headerTwitter {
  position: absolute;
  top: 14px;
  right: 20px;
  z-index: 101;
  width: 30px;
  height: 30px;
}
header .headerTwitter a {
  -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
header .headerTwitter a:hover {
  opacity: 0.7;
}


/* --- gnav PC --- */
#gnav {
  width: 100%;
  height: 60px;
  position: relative;
}
#gnav.gnavBlock {
  display: block !important;
}
#gnav ul {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-justify-content:flex-start;
	-moz-justify-content:flex-start;
	-ms-justify-content:flex-end;
	justify-content:flex-start;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
  width: 1000px;
  margin: 0 auto;
  padding: 10px 0 0 168px;
  box-sizing: border-box;
}
#gnav ul li {
  height: 40px;
  background: url("../images/gnav08.png") right top / 20px 40px no-repeat;
  padding: 0 20px 0 0;
}
#gnav ul li:last-child {
  background: none;
  padding: 0;
}
#gnav ul li a {
  display: block;
  height: 40px;
  box-sizing: border-box;
  padding: 11px 0 11px 10px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
#gnav ul li a:hover {
  opacity: 0.7;
}
#gnav ul li a img {
  width: inherit;
  height: 18px;
}
#gnav ul li a.active img {
  display: none;
}
#gnav ul li a.active {
  padding: 11px 0 11px 10px;
  box-sizing: border-box;
}
#gnav ul li:nth-child(1) a {
  width: 75px;
  background: url("../images/gnav01.png") 10px 11px / 55px 18px no-repeat;
}
#gnav ul li:nth-child(1) a.active {
  background: url("../images/gnav01_on.png") 10px 11px / 55px 18px no-repeat;
}
#gnav ul li:nth-child(2) a {
  width: 95px;
  background: url("../images/gnav02.png") 10px 11px / 75px 18px no-repeat;
}
#gnav ul li:nth-child(2) a.active {
  background: url("../images/gnav02_on.png") 10px 11px / 75px 18px no-repeat;
}
#gnav ul li:nth-child(3) a {
  width: 54px;
  background: url("../images/gnav03.png") 10px 11px / 34px 18px no-repeat;
}
#gnav ul li:nth-child(3) a.active {
  background: url("../images/gnav03_on.png") 10px 11px / 34px 18px no-repeat;
}
#gnav ul li:nth-child(4) a {
  width: 123px;
  background: url("../images/gnav04.png") 10px 11px / 103px 18px no-repeat;
}
#gnav ul li:nth-child(4) a.active {
  background: url("../images/gnav04_on.png") 10px 11px / 103px 18px no-repeat;
}
#gnav ul li:nth-child(5) a {
  width: 90px;
  background: url("../images/gnav05.png") 10px 11px / 70px 18px no-repeat;
}
#gnav ul li:nth-child(5) a.active {
  background: url("../images/gnav05_on.png") 10px 11px / 70px 18px no-repeat;
}
#gnav ul li:nth-child(6) a {
  width: 111px;
  background: url("../images/gnav06.png") 10px 11px / 91px 18px no-repeat;
}
#gnav ul li:nth-child(6) a.active {
  background: url("../images/gnav06_on.png") 10px 11px / 91px 18px no-repeat;
}
#gnav ul li:nth-child(7) a {
  width: 136px;
  background: url("../images/gnav07.png") 10px 11px / 116px 18px no-repeat;
}
#gnav ul li:nth-child(7) a.active {
  background: url("../images/gnav07_on.png") 10px 11px / 116px 18px no-repeat;
}




/* Smartphone
----------------------------------------------- */
@media print,screen and (max-width: 1036px) {
header {
  position: fixed;
  width: 100%;
  height: 10.66667vw;
  background: rgba(11, 8, 6, 0.9);
  z-index: 100;
}
header .headerInr {
  width: 100%;
  height: 10.66667vw;
}
header .headerInr h1 {
  position: absolute;
  top: 0.66667vw;
  left: 6.66667vw;
  z-index: 101;
  width: 24vw;
  height: 12vw;
}
header .headerTwitter {
  display: none;
}


/* --- gnav Smartphone --- */
/* --- trigger --- */
.menu-trigger, .menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: absolute;
  top: 2.4vw;
  right: 6.66667vw;
  width: 6.66667vw;
  height: 5.86667vw;
  z-index: 101;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 0.8vw;
  background-color: #fff;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 2.53333vw;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}
.menu-trigger span:nth-of-type(2)::after {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 0.8vw;
  background-color: #fff;
  transition: all .4s;
}
.menu-trigger.active span:nth-of-type(1) {
  transform: translateY(20px) scale(0);
}
.menu-trigger.active span:nth-of-type(2) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2)::after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.menu-trigger.active span:nth-of-type(3) {
  transform: translateY(-20px) scale(0);
}
#gnav {
  width: 100%;
  height: 100vh;
	background: rgba(11, 8, 6, 0.9);
  position: relative;
}
#gnav.gnavBlock {
  display: none;
}
#pharma #gnav .gnavInr {
	overflow-y: scroll;
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background: rgba(11, 8, 6, 0.9);
	padding: 13.33333vw 0 0;
	-webkit-overflow-scrolling: touch;
}
#gnav ul {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-justify-content:flex-start;
	-moz-justify-content:flex-start;
	-ms-justify-content:flex-end;
	justify-content:flex-start;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
  width: 100%;
  padding: 15.46667vw 0 0;
  box-sizing: border-box;
}
#gnav ul li {
  width: 100%;
  height: 10.66667vw;
  background: none;
  padding: 0;
  text-align: center;
}
#gnav ul li img {
  display: block;
  margin: 0 auto;
  height: 4.8vw;
}
#gnav ul li a {
  display: block;
  width: 100%;
  height: 10.66667vw;
  padding: 2.93333vw 0 2.93333vw 0;
  box-sizing: border-box;
  text-align: center;
}
#gnav ul li a.active img {
  display: block;
  margin: 0 auto;
}
#gnav ul li a.active {
  padding: 2.93333vw 0 2.93333vw 0;
  box-sizing: border-box;
}
#gnav ul li:nth-child(1) a {
  width: 100%;
  background: url("../images/gnav01.png") center top / 14.66667vw 4.8vw no-repeat;
}
#gnav ul li:nth-child(1) a.active {
  background: url("../images/gnav01_on.png") center top / 14.66667vw 4.8vw no-repeat;
}
#gnav ul li:nth-child(2) a {
  width: 100%;
  background: url("../images/gnav02.png") center top / 19.86667vw 4.8vw no-repeat;
}
#gnav ul li:nth-child(2) a.active {
  background: url("../images/gnav02_on.png") center top / 19.86667vw 4.8vw no-repeat;
}
#gnav ul li:nth-child(3) a {
  width: 100%;
  background: url("../images/gnav03.png") center top / 9.06667vw 4.8vw no-repeat;
}
#gnav ul li:nth-child(3) a.active {
  background: url("../images/gnav03_on.png") center top / 9.06667vw 4.8vw no-repeat;
}
#gnav ul li:nth-child(4) a {
  width: 100%;
  background: url("../images/gnav04.png") center top / 27.33333vw 4.8vw no-repeat;
}
#gnav ul li:nth-child(4) a.active {
  background: url("../images/gnav04_on.png") center top / 27.33333vw 4.8vw no-repeat;
}
#gnav ul li:nth-child(5) a {
  width: 100%;
  background: url("../images/gnav05.png") center top / 18.66667vw 4.8vw no-repeat;
}
#gnav ul li:nth-child(5) a.active {
  background: url("../images/gnav05_on.png") center top / 18.66667vw 4.8vw no-repeat;
}
#gnav ul li:nth-child(6) a {
  width: 100%;
  background: url("../images/gnav06.png") center top / 24.26667vw 4.8vw no-repeat;
}
#gnav ul li:nth-child(6) a.active {
  background: url("../images/gnav06_on.png") center top / 24.26667vw 4.8vw no-repeat;
}
#gnav ul li:nth-child(7) a {
  width: 100%;
  background: url("../images/gnav07.png") center top / 30.93333vw 4.8vw no-repeat;
}
#gnav ul li:nth-child(7) a.active {
  background: url("../images/gnav07_on.png") center top / 30.93333vw 4.8vw no-repeat;
}

}/* Smartphone End */



/* ----------------------------------------------------------------------------------------------
	footer
---------------------------------------------------------------------------------------------- */
#contents footer {
  width: 100%;
  text-align: center;
  padding: 0 0 60px;
}
#contents footer .contactBtn {
  width: 300px;
  height: 50px;
  margin: 0 auto 15px;
  font-size: 16px;
}
#contents footer .contactTxt {
  width: 1000px;
  margin: 0 auto 65px;
  font-size: 13px;
}
#contents footer a {
  color: #fff;
  -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
#contents footer a:hover {
  opacity: 0.7;
  text-decoration: none;
}
#contents footer .copyright {
  font-size: 13px;
  padding-bottom: 8px;
}
#contents footer ul {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-justify-content:center;
	-moz-justify-content:center;
	-ms-justify-content:center;
	justify-content:center;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width:100%;
	margin: 0 auto;
}
#contents footer ul li {
  margin: 0 10px;
  font-size: 13px;
}
#contents footer .toTopLink {
  margin: 30px auto 60px;
  text-align: center;
}
#contents footer .toTopLink a {
  font-size: 16px;
  text-decoration: none;
}


/* Smartphone
----------------------------------------------- */
@media print,screen and (max-width: 768px) {
#contents footer {
  padding: 0 0 38vw;
}
#contents footer .contactBtn {
  width: 56vw;
  height: 12vw;
  margin: 0 auto 8vw;
  font-size: 3.73333vw;
}
#contents footer .contactBtn {
  width: 56vw;
  height: 12vw;
  margin: 0 auto 2.3333vw;
  font-size: 3.73333vw;
}
#contents footer .contactTxt {
  width: 80vw;
  margin: 0 auto 8vw;
  font-size: 2.93333vw;
}
#contents footer .copyright {
  font-size: 3.2vw;
  padding-bottom: 2.66667vw;
}
#contents footer ul li {
  margin: 0 1.33333vw;
  font-size: 3.2vw;
}
#contents footer .toTopLink {
  margin: 8vw auto 10.66667vw;
}
#contents footer .toTopLink a {
  font-size: 3.73333vw;
}
}/* Smartphone End */



/* ----------------------------------------------------------------------------------------------
	page-top
---------------------------------------------------------------------------------------------- */
@media print,screen and (min-width: 769px) {
/* ページトップ */
#page-top {
  position:fixed;
  width:90px;
  height:140px;
  right:40px;
  font-size:0;
	z-index:100;
}
#page-top a {
	position:relative;
  overflow:hidden;
  display:block;
  width:90px;
  height:140px;
  background:url("../images/to-top.png") no-repeat center bottom;
	background-size:100% auto;
  text-indent:100%;
  white-space:nowrap;
}
#page-top a::after {
	position:absolute;
	top:9px;
	left:0;
	content:"";
	width:100%;
	height:30px;
	background:url("../images/to-top_arrow.png") no-repeat;
	background-size:100% auto;
	transition-duration:0.3s;
}
#page-top a:hover::after {top:0;}
}

/* Smartphone
----------------------------------------------- */
@media print,screen and (max-width: 768px) {
#page-top {
  position:fixed;
  width:20%;
  right:3%;
  margin-bottom:calc(4vw - 50px);
  font-size:0;
	z-index:100;
}
#page-top a {
  overflow:hidden;
  display:block;
  width:100%;
	padding-top:145%;
  height:auto;
  background:url("../images/to-top.png") no-repeat center bottom;
	background-size:100% auto;
  text-indent:100%;
  white-space:nowrap;
	 -webkit-tap-highlight-color:rgba(0,0,0,0);
}
#page-top a::after {
	position:absolute;
	top:0;
	left:0;
	content:"";
	width:100%;
	padding-top:30%;
	height:auto;
	background:url("../images/to-top_arrow.png") no-repeat center top;
	background-size:100% auto;
	transition-duration:0.3s;
}
}/* Smartphone End */


/* ----------------------------------------------------------------------------------------------
	404 #notFound
---------------------------------------------------------------------------------------------- */
#contents.notFound {
  min-height: 100%;
  padding: 160px 0 200px;
  background: url("../images/news/news_bg.png") center top / cover no-repeat #0B0806;
}
#contents.notFound ul#notFound {
  width: 1000px;
  margin: 120px auto 120px;
  text-align: center;
}
#contents.notFound ul#notFound li:nth-child(1) {
  font-size: 64px;
  font-weight: bold;
  padding-bottom: 40px;
}
#contents.notFound ul#notFound li:nth-child(2) {
  font-size: 20px;
}


/* Smartphone
----------------------------------------------- */
@media print,screen and (max-width: 768px) {
#contents.notFound {
  padding-top: 26.66667vw;
  background: url("../images/news/sp_news_bg.png") center top / cover no-repeat #0B0806;
}
#contents.notFound ul#notFound {
  width: 80vw;
  margin: 0 auto 9.33333vw;
}
#contents.notFound ul#notFound li:nth-child(1) {
  font-size: 8.53333vw;
  padding-bottom: 6.66667vw;
}
#contents.notFound ul#notFound li:nth-child(2) {
  font-size: 3.73333vw;
}
}/* Smartphone End */

